    body {
      font-family: 'Urbanist', sans-serif;
      justify-content: center;
      margin: 0;
    }

    /*///// red contact details bar /////*/

    .top-contact {
      display: flex;
      flex-direction: row;
      justify-content: center;
      align-items: center;
      background-color: #e40000;
    }

    .top-1 {
      margin: 10px 30px;
    }

    .top-1 a {
      text-decoration: none;
      color: white;
      font-weight: bold;
    }

    /*///// sticky header /////*/

    header {
      display: grid;
      grid-template-columns: 1fr 2fr 2fr 1fr;
      position: sticky;
      top: 0;
      background: black;
    }

    header a {
      text-decoration: none;
      color: white;
      margin: 10px;
      font-weight: bold;
    }

    .head-side {
      background: black;
    }

    .head-m1 {
      display: flex;
      flex-direction: row;
      justify-content: space-around;
    }

    .head-m2 {
      overflow: hidden;
      background-color: black;
      margin: auto;
    }

    .head-m2 a {
      float: right;
      color: white;
      text-align: center;
      padding: 14px 16px;
      text-decoration: none;
      font-size: 17px;
    }

    .head-m2 a:hover {
      background-color: red;
      color: white;
    }

    .logos {
      display: flex;
      flex-direction: row;
      justify-content: space-around;
      width: 200px;
      margin: 20px;
      float: left;
    }

    /*///// web slogan /////*/

    #slogan {
      background-color: #799fcb;
      text-align: center;
      padding: 20px;
      font-size: 30px;
    }

    /*///// photos bar /////*/

    #photos {
      display: grid;
      grid-template-columns: 1fr 1fr 1fr 1fr;
      justify-content: center;
    }

    .photo {
      width: 100%;
    }

    /*///// main - team info /////*/

    h2 {
      color: white;
    }

    .our-team {
      display: flex;
      flex-direction: row;
      justify-content: center;
      background: #f5f5f5;
      margin: -5px;
    }

    .team-1 {
      margin: 25px;
      padding: 25px;
      border-radius: 5px;
      color: black;
      background-color: #95b4cc;
      text-align: left;
      width: 40%;
    }

    /*///// main - service intro /////*/

    .service-intro {
      display: flex;
      flex-direction: row;
      justify-content: center;
      align-items: stretch;
      background: white;
    }

    .service-1 {
      margin: 25px;
      padding: 25px;
      border-radius: 5px;
      colour: white;
      background-color: #95b4cc;
      text-align: left;
      width: 25%;
    }

    .service-2 {
      margin: 25px 1%;
      padding: 25px;
      border-radius: 5px;
      colour: white;
      background-color: #95b4cc;
      text-align: left;
    }

    /*///// main - service details /////*/

    .service-details {
      display: flex;
      flex-direction: row;
      justify-content: center;
      background: #f5f5f5;
    }

    .service-3 {
      margin: 25px;
      padding: 25px;
      border-radius: 5px;
      colour: white;
      background-color: #95b4cc;
      text-align: left;
      width: 40%;
    }

    /*///// main - service types /////*/

    .service-types {
      display: flex;
      flex-direction: row;
      justify-content: center;
      align-items: stretch;
      background: white;
    }

    .service-4 {
      margin: 25px;
      padding: 25px;
      border-radius: 5px;
      colour: white;
      background-color: #95b4cc;
      text-align: left;
      width: 10.5%;
    }

    /*///// form /////*/

    #contact-us {
      display: flex;
      justify-content: center;
      align-items: center;
      background: #f5f5f5;
    }

    .container {
      background: #95b4cc;
      margin: 25px;
      padding: 25px;
      border-radius: 5px;
      width: 40%;
    }

    .row h2 {
      text-align: center;
      text-decoration: none;
    }

    .row p, a {
      text-decoration: none;
      color: black;
      font-weight: bold;
      text-align: center;
    }

    /* ///// inputs /////*/

    input:focus~label,
    textarea:focus~label,
    input:valid~label,
    textarea:valid~label {
      font-size: 0.75em;
      color: #999;
      top: -5px;
      -webkit-transition: all 0.225s ease;
      transition: all 0.225s ease;
    }

    .styled-input {
      float: left;
      width: 293px;
      margin: 1rem 0;
      position: relative;
      border-radius: 4px;
    }

    @media only screen and (max-width: 768px) {
      .styled-input {
        width: 100%;
      }
    }

    .styled-input label {
      color: #999;
      padding: 1.3rem 30px 1rem 30px;
      position: absolute;
      top: 10px;
      left: 0;
      -webkit-transition: all 0.25s ease;
      transition: all 0.25s ease;
      pointer-events: none;
    }

    .styled-input.wide {
      width: 650px;
      max-width: 100%;
    }

    input,
    textarea {
      padding: 30px;
      border: 0;
      width: 100%;
      font-size: 1rem;
      background-color: #2d2d2d;
      color: white;
      border-radius: 4px;
    }

    input:focus,
    textarea:focus {
      outline: 0;
    }

    input:focus~span,
    textarea:focus~span {
      width: 100%;
      -webkit-transition: all 0.075s ease;
      transition: all 0.075s ease;
    }

    textarea {
      width: 100%;
      min-height: 15em;
    }

    .input-container {
      width: 650px;
      max-width: 100%;
      margin: 20px auto 25px auto;
    }

    .submit-btn {
      float: right;
      padding: 7px 35px;
      border-radius: 60px;
      display: inline-block;
      background-color: #2d2d2d;
      color: white;
      font-size: 18px;
      font-weight: bold;
      cursor: pointer;
      box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.06),
        0 2px 10px 0 rgba(0, 0, 0, 0.07);
      -webkit-transition: all 300ms ease;
      transition: all 300ms ease;
    }

    .submit-btn:hover {
      transform: translateY(1px);
      box-shadow: 0 1px 1px 0 rgba(0, 0, 0, 0.10),
        0 1px 1px 0 rgba(0, 0, 0, 0.09);
      background-color: #e40000;
    }

    @media (max-width: 768px) {
      .submit-btn {
        width: 100%;
        float: none;
        text-align: center;
      }
    }

    input[type=checkbox]+label {
      color: #ccc;
      font-style: italic;
    }

    input[type=checkbox]:checked+label {
      color: #f00;
      font-style: normal;
    }

    /*///// map /////*/

    iframe {
      margin-bottom: -4px;
    }

    /*///// footer /////*/

    footer {
      display: grid;
      grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
      background-color: black;
      padding: 10px;
      justify-content: center;
      text-align: center;
    }

    .footer-m1 {
      padding: 10px;
      margin: auto;
      color: white;
      font-weight: bold;
    }

    .footer-m1 a {
      text-decoration: none;
      font-weight: bold;
      color: white;
    }

    .footer-m2 {
      padding: 10px;
      font-weight: bold;
      margin: auto;
    }

    .footer-side {
      background-color: black;
    }

    /*///// copyright /////*/

    #copyright {
      background: black;
      padding: 10px;
      color: white;
      text-align: right;
    }